From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 June 2011<P>

Hey there!<BR>
Yeah been back for a week... really really lovely time<BR>
<BR>
many many snaps <a href="http://kisrael.com/photos/2011europe/">http://kisrael.com/photos/2011europe/</a><BR>
<BR>
Hope to get the new blender digest here soon!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 June 2011<P>

Kirk; I was looking at your photos at work and someone said what's are you moaning and groaning about...haaa Pictures of Paris was all I had to say. They are wonderful. You and Amber look great together!<BR>
<BR>
Ok so I have a favor. My Einstein is being featured on TheDaily Corgi.blogspot.com on the smile cam. I need you to take a moment and go vote for him please. Here's the link<BR>
<BR>
The Daily Corgi: Smile Cam: Einstein! <a href="http://thedailycorgi.blogspot.com/2011/0...">http://thedailycorgi.blogspot.com/2011/0...</a><BR>
<BR>
Thanks Ya'll<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 8 June 2011<P>

Just L<BR>
B.K.<BR>
KindredSpirit<BR>
~ thank you for the comments I really do appreciate it, I got a feeling this month is going to be a good one on the blender, loving the romance <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 8 June 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.06.07.11.15.18722">Beautiful</a>: Man, this really hit hard, good work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 8 June 2011<P>

KindredSpirit, about <a href="/blend/wv.cgi?id=2011.06.05.04.56.6143">Faded and Frayed</a>:<BR>
<BR>
"and  the soft memories of you<BR>
will fade and fray at the edges"<BR>
<BR>
your wordplay throughout the poem was nice, but this just stuck with me the most, nicely put<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>

<HR>